Neues Thema starten

Contrexx 3.0 und PHP 7.1

Guten Morgen

ich betreibe meine Webseite (immer noch) mit Contrexx 3.0 SP 4 free stable. Wenn ich im cPanel die php-Version von 5.6 auf 7.0 umstelle, läuft die Seite nicht mehr.

Ich habe nirgends Angaben zur Kompatibilität von Contrexxversiionen und PHP gefunden.

Würde das Upgradepaket auf Contrexx V.4.das beheben?


Dank und Gruss, Martin


Gemäss Hersteller wird PHP7 erst ab der Version 5 umterstützt. Piblikation der v5 noch nicht bekannt.
vielen Dank für die Auskunft!

 

Anmelden oder registrieren um einen Kommentar zu veröffentlichen